<?xml version="1.0" encoding="utf-8"?>
<RteConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xmlFileVersion>
    <MajorVersion>1</MajorVersion>
    <MinorVersion>0</MinorVersion>
    <PatchVersion>0</PatchVersion>
  </xmlFileVersion>
  <pathToBaseProjectFolder>.\..\..\..\</pathToBaseProjectFolder>
  <pathToRteTypeFile>.\RteTypes.xml</pathToRteTypeFile>
  <pathToRteInterfaceFile>.\RteInterfaces.xml</pathToRteInterfaceFile>
  <rteUsedModules>
    <RteConfigUsedModuleCfg>
      <moduleName>Adc</moduleName>
      <moduleType>MCAL</moduleType>
    </RteConfigUsedModuleCfg>
  </rteUsedModules>
  <rteClientServerConnections />
  <rteSenderReceiverConnections />
  <rteSystemApplications>
  </rteSystemApplications>
</RteConfig>